using System.Windows.Forms;

namespace Valg.EVA.Skanning.Sample.Startup.Box
{
    public partial class BallotNavigator : UserControl
    {
        public BallotNavigator()
        {
            InitializeComponent();
        }
    }
}

